@0    = ~서둘러, 벨드린. 여기가 언더다크에서 나가는 출구야.~
@1    = ~솔라우페인? 왜 네가 여기 있지?~
@2    = ~훌륭하군. 최대한 신속히 여길 빠져나갈 수 있겠어!~
@3    = ~너에게 뭔가를 좀더 말하고 싶었어, 그래서 여기에서 널 기다리기로 했지.~
@4    = ~그게 바로 네가 해야 할 일이지만, 그 외에도 다른 게 있어. 너에게 뭔가를 말해 주고 싶어서 여기에서 널 기다렸어.~
@5    = ~네가 알다시피, 나는 롤스의 하인이 아니야, 하지만 모든 드로우들이 스파이더 퀸을 찬양한다고 생각하지는 말아 줘.~
@6    = ~나와 비슷한 다른 이들이 또 있어 - 다크 메이든의 숭배자들이지. 그들은 지상, 테디르 숲의 야생에 숨어 살고 있어. 그들은 다른 드로우들 뿐만 아니라, 검은색 엘프라면 공격부터 하는 지상 엘프로부터도 은신해 있어.~
@7    = ~그들은 내 친척들이야, 네가 날 도와준 이후, 나는 너에게도 도움을 제공하기로 마음 먹었어. 위험한 전투가 너를 기다리고 있어 - 내가 아는 한 그리고 예측할 수 있는. 폴과 엘리스트레이 개척지의 다른 이들이, 할 수 있는 만큼 너를 도와줄 거야.~
@8    = ~너의 지도에 개척지를 표지해 줄까?~
@9    = ~그래.~
@10   = ~나는 그 어떤 멍청한 변절자의 도움도 필요치 않아.~
@11   = ~여기: 지상 엘프 야영지의 동쪽에 있어.~
@12   = ~우리가 곧 다시 만나길 기대하지.~
@13   = ~네가 그렇게 말한다면.~
@14   = ~그럼에도 불구하고, 나는 우리가 곧 다시 만날 수 있기를 바라.~